  .bootbox.modal .btn-default
{
    background-color: rgb(230,230,230);
    border-color: rgb(150,150,150);
    color: rgb(100,100,100);
}


.bootbox.modal .bootbox-input-textarea
{
    min-height: 100px;
    background-color: #fff;
}


.redp-fldrow .comment
{
    font-size: 90%;
    text-align: left;
    margin-top: 10px;
    margin-left: 10%;
    padding: 0.375rem 0.75rem;
    border: 1px solid rgb(206,212,218);
    border-radius: 4px;
    background-color: rgba(255,255,0.7);
}


.redp-fldrow .comment.resolved
{
    background-color: rgba(255,255,0.7,0.3);
}


.redp-fldrow .comment.resolved .comment-authorDate, .redp-fldrow .comment.resolved .comment-content
{
	text-decoration: line-through;
}


.redp-fldrow .comment .comment-date
{
    font-weight: bold;
}


.redp-fldrow .comment .comment-content
{
    white-space: pre-wrap;
    font-size: 90%;
    padding-top: 5px;
    margin-top: 5px;
    border-top: 1px dashed rgb(206,212,218);
}


.redp-fldrow .comment .comment-lastMod
{
    font-size: 90%;
    font-style: italic;
    font-weight: bold;
}


.redp-fldrow .comment .comment-audit
{
    text-decoration: none;
    font-size: 90%;
    padding-top: 5px;
    margin-top: 5px;
    border-top: 1px dashed rgb(206,212,218);
	font-style: italic;
}


.redp-container.commentsHidden .comment
{
	display: none !important;
}


@media print
{
	.redp-fldrow .comment
	{
		display: none;
	}
}
